> For the complete documentation index, see [llms.txt](https://docs.deversum.net/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.deversum.net/v1/es/para-creadores/unity.md).

# Unity

{% tabs %}
{% tab title="Instalación" %}
Actualmente usamos la siguiente versión LTS (versión estable):

{% embed url="<https://unity.com/es/releases/editor/whats-new/2022.3.4>" %}

Unity se puede instalar en Windows, Mac y Linux.

Conforme se instale te pedirá tambien instalar [Unity Hub](https://unity.com/es/unity-hub) para su correcto uso, además de tener una cuenta para registrar tu licencia gratuita.

Los proyectos en Unity son gratuitos hasta que exceden una cifra de facturación (100.000$ anuales), tienes aqui dicha información: <https://unity.com/es/products/unity-personal>

{% endtab %}

{% tab title="Configuración" %}

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.deversum.net/v1/es/para-creadores/unity.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
